@charset "utf-8";
/* CSS Document */

/**** Table Recordset Navigation ****/

table#recNav {
	width: 100%;
	margin: 0 auto 12px;
}

table#recNav td.textRight {
	text-align: right;
}

table#recNav div.letters {
	text-align: center;
}

table#recNav td.white {
	color: #FFF;
}

/**** End Table Recordset Navigation ****/

/**** Radio Button Table Selection ****/

table.radio-table {
	width: 100px;
	border: 2px solid;
	border-color: rgba(0,0,102,1);
	position: relative;
	margin: 0;
}

/* Radio Table CSS3 properties */
table.radio-table {
	-moz-box-shadow: 5px 5px 10px #666;
	-webkit-box-shadow: 5px 5px 10px #666;
	box-shadow: 5px 5px 10px #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

table.radio-table td {
	background-color: rgba(239,239,239,1);
}

label {
	margin-right: 10px;
	line-height: 25px; /* center the label vertically */
}

/* input {
	position: absolute;
	right: 0;
	margin: 0;
	width: 32px;
	height: 32px;
    cursor: pointer;
} */

/**** end Radio Button Table Selection ****/

/**** Pajinate Recordset Navigation ****/

.page_navigation , .alt_page_navigation{
	display: block !important;
	padding-bottom: 10px;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;
	color:white;
	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	background-color:#DB5C04;
}

#page_container .no_more{
    background-color: white;
    color: gray;
    cursor: default;
}

.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px
}

.ellipse{
	float: left;
}

/**** End Pajinate Recordset Navigation ****/


